<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>10K540</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDisplayName</key>
	<string>Logitech HID</string>
	<key>CFBundleExecutable</key>
	<string>LogitechHIDDevices</string>
	<key>CFBundleGetInfoString</key>
	<string>Logitech Control Center 3.4.0-302 ISO
© 2002-2011, Logitech, Inc.
All rights reserved.</string>
	<key>CFBundleIdentifier</key>
	<string>com.Logitech.Control Center.HID Driver</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>3.4.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>3.4.0</string>
	<key>DTCompiler</key>
	<string>4.2</string>
	<key>DTPlatformBuild</key>
	<string>4A2002a</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>4A2002a</string>
	<key>DTSDKName</key>
	<string>macosx10.6</string>
	<key>DTXcode</key>
	<string>0402</string>
	<key>DTXcodeBuild</key>
	<string>4A2002a</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>HID Event Driver for Quartz Bluetooth</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.Logitech.Control Center.HID Driver</string>
			<key>HIDDefaultBehavior</key>
			<string></string>
			<key>HIDPointerAccelerationType</key>
			<string>HIDTrackpadAcceleration</string>
			<key>HIDScrollAccelerationType</key>
			<string>HIDTrackpadScrollAcceleration</string>
			<key>IOClass</key>
			<string>com_Logitech_HIDEventDriver</string>
			<key>IOName</key>
			<string>Logitech HID Event Driver</string>
			<key>IOProviderClass</key>
			<string>IOHIDInterface</string>
			<key>ProductID</key>
			<integer>45837</integer>
			<key>Transport</key>
			<string>Bluetooth</string>
			<key>VendorID</key>
			<integer>1133</integer>
		</dict>
		<key>HID Event Driver for USB</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.Logitech.Control Center.HID Driver</string>
			<key>DeviceUsagePairs</key>
			<array>
				<dict>
					<key>DeviceUsage</key>
					<integer>1</integer>
					<key>DeviceUsagePage</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>DeviceUsage</key>
					<integer>2</integer>
					<key>DeviceUsagePage</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>DeviceUsage</key>
					<integer>6</integer>
					<key>DeviceUsagePage</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>DeviceUsage</key>
					<integer>7</integer>
					<key>DeviceUsagePage</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>DeviceUsage</key>
					<integer>1</integer>
					<key>DeviceUsagePage</key>
					<integer>12</integer>
				</dict>
			</array>
			<key>HIDDefaultBehavior</key>
			<string></string>
			<key>HIDPointerAccelerationType</key>
			<string>HIDMouseAcceleration</string>
			<key>HIDScrollAccelerationType</key>
			<string>HIDMouseScrollAcceleration</string>
			<key>IOClass</key>
			<string>com_Logitech_HIDEventDriver</string>
			<key>IOName</key>
			<string>Logitech HID Event Driver</string>
			<key>IOProviderClass</key>
			<string>IOHIDInterface</string>
			<key>Transport</key>
			<string>USB</string>
			<key>VendorID</key>
			<integer>1133</integer>
		</dict>
		<key>HID Event Driver for Unifying</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.Logitech.Control Center.HID Driver</string>
			<key>DeviceUsagePairs</key>
			<array>
				<dict>
					<key>DeviceUsage</key>
					<integer>1</integer>
					<key>DeviceUsagePage</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>DeviceUsage</key>
					<integer>2</integer>
					<key>DeviceUsagePage</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>DeviceUsage</key>
					<integer>6</integer>
					<key>DeviceUsagePage</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>DeviceUsage</key>
					<integer>7</integer>
					<key>DeviceUsagePage</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>DeviceUsage</key>
					<integer>1</integer>
					<key>DeviceUsagePage</key>
					<integer>12</integer>
				</dict>
			</array>
			<key>HIDDefaultBehavior</key>
			<string></string>
			<key>HIDPointerAccelerationType</key>
			<string>HIDMouseAcceleration</string>
			<key>HIDScrollAccelerationType</key>
			<string>HIDMouseScrollAcceleration</string>
			<key>IOClass</key>
			<string>com_Logitech_HIDEventDriver</string>
			<key>IOName</key>
			<string>Logitech HID Event Driver</string>
			<key>IOProviderClass</key>
			<string>IOHIDInterface</string>
			<key>Transport</key>
			<string>Unifying</string>
			<key>VendorID</key>
			<integer>1133</integer>
		</dict>
		<key>HID Event Service for Bluetooth</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.Logitech.Control Center.HID Driver</string>
			<key>IOClass</key>
			<string>com_Logitech_HIDEventService</string>
			<key>IOMatchCategory</key>
			<string>com_Logitech_HIDEventService</string>
			<key>IOName</key>
			<string>Logitech HID Event Service</string>
			<key>IOProviderClass</key>
			<string>IOHIDDevice</string>
			<key>IOResourceMatch</key>
			<string>IOKit</string>
			<key>IOUserClientClass</key>
			<string>com_Logitech_HIDEventServiceUserClient</string>
			<key>Transport</key>
			<string>Bluetooth</string>
			<key>VendorID</key>
			<integer>1133</integer>
		</dict>
		<key>HID Event Service for Unifying</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.Logitech.Control Center.HID Driver</string>
			<key>IOClass</key>
			<string>com_Logitech_HIDEventService</string>
			<key>IOMatchCategory</key>
			<string>com_Logitech_HIDEventService</string>
			<key>IOName</key>
			<string>Logitech HID Event Service</string>
			<key>IOProviderClass</key>
			<string>IOHIDDevice</string>
			<key>IOResourceMatch</key>
			<string>IOKit</string>
			<key>IOUserClientClass</key>
			<string>com_Logitech_HIDEventServiceUserClient</string>
			<key>Transport</key>
			<string>Unifying</string>
			<key>VendorID</key>
			<integer>1133</integer>
		</dict>
		<key>USB Keyboard</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.Logitech.Control Center.HID Driver</string>
			<key>HIDDefaultBehavior</key>
			<string>Keyboard</string>
			<key>IOClass</key>
			<string>com_Logitech_USBKeyboard</string>
			<key>IOName</key>
			<string>Logitech USB Keyboard</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>bInterfaceClass</key>
			<integer>3</integer>
			<key>bInterfaceProtocol</key>
			<integer>1</integer>
			<key>bInterfaceSubClass</key>
			<integer>1</integer>
		</dict>
		<key>USB Keyboard HID++</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.Logitech.Control Center.HID Driver</string>
			<key>HIDDefaultBehavior</key>
			<string>Keyboard</string>
			<key>IOClass</key>
			<string>com_Logitech_USBKeyboardHPP</string>
			<key>IOName</key>
			<string>Logitech USB Keyboard</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>bInterfaceClass</key>
			<integer>3</integer>
			<key>bInterfaceProtocol</key>
			<integer>1</integer>
			<key>bInterfaceSubClass</key>
			<integer>1</integer>
		</dict>
		<key>USB Mouse</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.Logitech.Control Center.HID Driver</string>
			<key>HIDDefaultBehavior</key>
			<string>Mouse</string>
			<key>IOClass</key>
			<string>com_Logitech_USBMouse</string>
			<key>IOName</key>
			<string>Logitech USB Mouse</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>bInterfaceClass</key>
			<integer>3</integer>
			<key>bInterfaceProtocol</key>
			<integer>2</integer>
			<key>bInterfaceSubClass</key>
			<integer>1</integer>
		</dict>
		<key>USB Mouse HID++</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.Logitech.Control Center.HID Driver</string>
			<key>HIDDefaultBehavior</key>
			<string>Mouse</string>
			<key>IOClass</key>
			<string>com_Logitech_USBMouseHPP</string>
			<key>IOName</key>
			<string>Logitech USB Mouse</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>bInterfaceClass</key>
			<integer>3</integer>
			<key>bInterfaceProtocol</key>
			<integer>2</integer>
			<key>bInterfaceSubClass</key>
			<integer>1</integer>
		</dict>
		<key>USB Multimedia Keys</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.Logitech.Control Center.HID Driver</string>
			<key>HIDDefaultBehavior</key>
			<string>Consumer</string>
			<key>IOClass</key>
			<string>com_Logitech_USBMultimediaKeys</string>
			<key>IOName</key>
			<string>Logitech USB Consumer Keys</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>bInterfaceClass</key>
			<integer>3</integer>
			<key>bInterfaceProtocol</key>
			<integer>0</integer>
			<key>bInterfaceSubClass</key>
			<integer>0</integer>
		</dict>
		<key>USB Multimedia Keys HID++</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.Logitech.Control Center.HID Driver</string>
			<key>HIDDefaultBehavior</key>
			<string>Consumer</string>
			<key>IOClass</key>
			<string>com_Logitech_USBMultimediaKeysHPP</string>
			<key>IOName</key>
			<string>Logitech USB Consumer Keys</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>bInterfaceClass</key>
			<integer>3</integer>
			<key>bInterfaceProtocol</key>
			<integer>0</integer>
			<key>bInterfaceSubClass</key>
			<integer>0</integer>
		</dict>
	</dict>
	<key>LSMinimumSystemVersion</key>
	<string>10.5.0</string>
	<key>OSBundleCompatibleVersion</key>
	<string>3.0.0</string>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.iokit.IOHIDFamily</key>
		<string>1.3.6</string>
		<key>com.apple.iokit.IOUSBFamily</key>
		<string>2.0.1</string>
		<key>com.apple.iokit.IOUSBHIDDriver</key>
		<string>2.0.0</string>
		<key>com.apple.kpi.bsd</key>
		<string>9.0.0</string>
		<key>com.apple.kpi.iokit</key>
		<string>9.0.0</string>
		<key>com.apple.kpi.libkern</key>
		<string>9.0.0</string>
		<key>com.apple.kpi.mach</key>
		<string>9.0.0</string>
		<key>com.apple.kpi.unsupported</key>
		<string>9.0.0</string>
	</dict>
	<key>OSBundleLibraries_x86_64</key>
	<dict>
		<key>com.apple.iokit.IOHIDFamily</key>
		<string>1.6.0</string>
		<key>com.apple.iokit.IOUSBFamily</key>
		<string>3.7.8</string>
		<key>com.apple.iokit.IOUSBHIDDriver</key>
		<string>3.7.5</string>
		<key>com.apple.kpi.iokit</key>
		<string>10.0.0</string>
		<key>com.apple.kpi.libkern</key>
		<string>10.0.0</string>
		<key>com.apple.kpi.mach</key>
		<string>10.0.0</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Console</string>
</dict>
</plist>
